#query_text
{
    color: #4A4A4A;
    font-size: 26px;
    margin-right: 3rem;
    margin-top: 5vh;
    text-align: right;
}

#total_benefits_length
{
    color: #4A4A4A;
    font-size: 20px;
    margin-right: 7rem;
    margin-top: 1vh;
    text-align: right;
}

#section-category_benefits #category_benefits_list
{
    padding: 1rem 15rem 1rem 15rem;
}


.header-home_benefits
{
    margin-bottom: 5vh;
}

#section-category_benefits .card {
    width: 15rem;
    margin-top: 3vh;
}

#section-category_benefits .w-20
{
    
    -webkit-box-flex: 0;
        -ms-flex: 0 0 20% !important;
            flex: 0 0 20% !important;
}



@media (max-width: 1825px) 
{

    #section-category_benefits #category_benefits_list
    {
        padding: 1rem 8rem 1rem 4rem;
    }
    
}


@media (max-width: 1536px) 
{

    #section-category_benefits #category_benefits_list
    {
        padding: 1rem 5rem 1rem 0rem;
    }
    
}

@media (min-width: 1200px) and (max-width: 1450px)
{

    #section-category_benefits #category_benefits_list
    {
        padding: 1rem 7rem 1rem 0rem;
    }
    
}

@media screen and (max-width: 1200px){

    #section-category_benefits #category_benefits_list {
        padding: 1rem 2.5%;
        justify-content: center;
        margin-bottom: 7.5rem;
    }
    #section-category_benefits .card {
        width: 15rem;
        margin-top: 3vh;
    }
}

@media (max-width: 992px) {

    #section-category_benefits .card {
        margin-left: .5rem;
        width: 12rem;
    }
}

@media (max-width: 768px) {
    #section-home_benefits .card {
    margin-left: 0;
    height: 26rem;
    }

    #section-category_benefits .card {
        margin-left: .5rem;
    }

}

@media (max-width: 450px) {

    #section-category_benefits .card .card-img-top {
        height: 50%;
    }

    #section-category_benefits #category_benefits_list .w-20 .card > a {
        display: block;
        height: 100%;
        width: 100%;
    }

    #section-category_benefits #category_benefits_list {
        padding: 1rem 0;
    }

    #section-category_benefits .w-20 {
        display: inline-block;
        margin-left: 0;
        flex: 0 0 49% !important;
    }

  #section-category_benefits .w-20:nth-child(odd) {
    margin-left: 1%;
  }

    #section-category_benefits .card {
        margin-left: 0;
        width: 100%;
        height: 20rem;
    }

}

@media (max-width: 350px) {

    #section-category_benefits .card {
        height: 19rem;
    }

    #section-category_benefits .card .card-img-top {
        height: 7.65rem;
    }
}